Subject: email function modified?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 16 Jul 2007 11:12:47 -0400

Mike,
I know I mentioned it on the phone with you but I left it off the list I had sent over.  I would like something in place that addresses the problem(s) we have been having with existing emails being returned.  I think I would like to have the existing email address wiped out completely as the user is attempting to reorder or re-enter an order.  They can still enter in an email address if requested but they have to start "Fresh" each time an order is pulled up.  Do you think you can put this in place easily now or will it have to be put in place after hours?
Let me know.
Thanks, 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]